zh-CN:
  views:
    pagination:
      first: "&laquo; 第一页"
      last: "最后页 &raquo;"
      previous: "&lsaquo; 上一页"
      next: "下一页 &rsaquo;"
      truncate: "&hellip;"
  helpers:
    page_entries_info:
      entry:
        zero: "entries"
        one: "entry"
        other: "entries"
      one_page:
        display_entries:
          zero: "No %{entry_name} found"
          one: "Displaying <b>1</b> %{entry_name}"
          other: "Displaying <b>all %{count}</b> %{entry_name}"
      more_pages:
        display_entries: "Displaying %{entry_name} <b>%{first}&nbsp;-&nbsp;%{last}</b> of <b>%{total}</b> in total"
